<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/referential.css" type="text/css"?>
<referential xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
	<text id="73" >Président de SAS ou de SELAS</text> <!-- PP : SELAS / SAS ou PM / SAS-->
	<text id="53" >Directeur Général</text> <!-- PP ou PM -->
	<text id="70" >Directeur général délégué </text> <!-- PP ou PM-->
	<text id="30" >Gérant (pour les SARL, SAS et les gérants non associés de société civile, de SNC ou de société en commandite)</text> <!-- PP ou PM-->
	<text id="29" >Gérant et associé indéfiniment responsable (pour les sociétés civiles)</text>
	<text id="28" >Gérant et associé indéfiniment et solidairement responsable (pour le gérant associé de SNC ou le gérant et associé commandité)</text> <!-- PP ou PM-->
	<text id="75" >Associé indéfiniment responsable (pour les associés de société civile)</text> 
	<text id="74" >Associé indéfiniment et solidairement responsable (pour les associés de SNC ou les associés commandités)</text> <!-- PP ou PM-->
	<text id="51" >Président du conseil d'administration</text> <!-- PP --> 
	<text id="60" >Président du conseil d'administration et directeur général</text> <!-- PP --> 
	<text id="65" >Administrateur</text> <!-- PP ou PM-->
	<text id="61" >Président du conseil de surveillance</text> <!-- PP --> 
	<text id="64" >Membre du conseil de surveillance</text> <!-- PP ou PM-->
	<text id="52" >Président du directoire</text> <!-- PP --> 
	<text id="63" >Membre du directoire</text> <!-- PP --> 
	<text id="69" >Directeur général unique de SA à directoire</text> <!-- PP --> 
	<text id="66" >Personne ayant le pouvoir d'engager à titre habituel la société autre que le dirigeant</text> <!-- PP -->
	<text id="71" >Commissaire aux comptes titulaire</text> <!-- PP ou PM-->
	<text id="72" >Commissaire aux comptes suppléant</text> <!-- PP ou PM-->
	<text id="40" >Liquidateur</text> <!-- PP ou PM -->
	<text id="56" >Dirigeant en France d’une personne morale étrangère</text> <!-- PP ou PM-->
	<text id="76" >Représentant social en France d’une entreprise étrangère</text> <!-- PP ou PM-->
	<text id="77" >Représentant fiscal en France d’une entreprise étrangère</text> <!-- PP ou PM-->
	
</referential>






